<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmRect Structure
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmRect Structure

Visual Basic
C#
C++/CLI
Encapsulates a rectangle and is identical to the Win32 RECT struct.

# Syntax

Visual Basic |
--- | ---

    Public Structure EdmRect
       Inherits System.ValueType

C# |
--- | ---

    public struct EdmRect : System.ValueType

C++/CLI |
--- | ---

    public value class EdmRect : public System.ValueType

# Example

struct EdmRect{
integer mlLeft;
integer mlTop;
integer mlRight;
integer mlBottom;
};

# Example

Graph a Workflow (VB.NET)
Graph a Workflow (C#)

# See Also

####

EdmRect Members
EPDM.Interop.epdm Namespace

# Availability

Version 5.2 of SOLIDWORKS PDM Professional